
 if not string.match( m_simpleTV.Control.CurrentAdress, 'divan=%d+' ) then return end

 if m_simpleTV.Control.Reason=='Error' then
   dofile(m_simpleTV.MainScriptDir .. "user/tvplaylists/divan/getaddress.lua")   
   m_simpleTV.Control.Action =  'repeat'
   return
 end 

  if m_simpleTV.Control.Reason=='Playing' then
     m_simpleTV.Control.EventPlayingInterval=0
  end